.buttons {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding-top: 50px;
}

.btn-category {
    cursor: pointer;
}

.button {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-right: 30px;
}

i {
    margin-bottom: 10px;
}

.right{
    width: 100%;
    margin: 5px 0 5px 0;
    display: block;
    text-align: center;
  }

.card {
    margin-bottom: 20px;
}